@media screen and (min-width: 992px) {
.container.page.landing.grid-landing {
    min-height: 100%;
}
}
#main-content > .padding-content {
  padding-top: 0;
}
#main-content .container:not(.leadership-page).page .row .gsp-iframe-row {
  overflow: auto;
}
@media screen and (max-width: 767px) {
  #main-content .container:not(.leadership-page).page .row .col-left .detail-content > .text-group {
    padding-left: 10px;
    padding-right: 10px;
  }
}
#main-content .container:not(.leadership-page).page .row .col-left .detail-content > .text-group > h3 {
  margin-top: 20px;
}
#main-content .container:not(.leadership-page).page .row .col-left .detail-content > .text-group ul {
  list-style-type: disc;
  padding-left: 40px !important;
}
#main-content .container:not(.leadership-page).page .row .col-left .detail-content > .text-group a {
  color: #005072 !important;
}
#main-content .container:not(.leadership-page).page .row .col-left .detail-content #accordion:last-of-type {
  margin-bottom: 0;
}
#main-content .container:not(.leadership-page).page .row .col-left .detail-content #accordion:last-of-type .panel {
  margin-bottom: 0;
}
#main-content .container:not(.leadership-page).page.products-page .container:not(.leadership-page).campaign-container-grid .campaign-img {
  padding-bottom: 0;
  margin-bottom: 0 !important;
}
#main-content .container:not(.leadership-page).page.power-portfolio {
  padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #main-content .container:not(.leadership-page).page.power-portfolio .text-group {
    padding-right: 10px;
  }
}
#main-content .container:not(.leadership-page).page.power-portfolio .campaign-container-grid {
  /*8915 */
}
@media screen and (max-width: 767px) {
  #main-content .container:not(.leadership-page).page.power-portfolio .campaign-container-grid {
    padding-left: 10px;
    padding-right: 10px;
  }
  #main-content .container:not(.leadership-page).page.power-portfolio .campaign-container-grid .campaign-text {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  #main-content .container:not(.leadership-page).page.power-portfolio .campaign-container-grid .campaign-img {
    margin-bottom: 0 !important;
  }
}
#main-content .container:not(.leadership-page).page.detail-page > .detail > .col-left > .detail-content > .list {
  margin-top: 0;
}
#main-content .container:not(.leadership-page).page > .row > .col-lg-12.col-md-12.col-sm-12.col-xs-12:not(.custom-quick-links-aside) .quick-links-aside:after {
  display: none;
}
#main-content .rich-components .three_cols_pods .quick-links-aside {
  margin-bottom: 40px;
}
#main-content .rich-components .three_cols_pods .quick-links-aside p {
  color: inherit;
}
#main-content .rich-components .three_cols_pods .quick-links-aside .buttons:after {
  background: #0097ba;
  background: linear-gradient(90deg, #a5d867 0, #0097ba 100%);
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .quick-links-aside .list-unstyled .item .single-item h3 {
  margin: 0 0 20px 0;
}
#main-content .rich-components .three_cols_pods div[class*='col-']:not(:nth-child(3)) .quick-links-aside .buttons .btn-wrap a:after {
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
}
#main-content .rich-components .three_cols_pods div[class*='col-']:not(:nth-child(3)) .quick-links-aside .list-unstyled .item p {
  color: #333333;
  font-weight: 400;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .buttons .btn-wrap {
  position: absolute;
  bottom: 40px;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .buttons .btn-wrap a {
  padding-bottom: 12px;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .buttons .btn-wrap a::before {
  bottom: 15px;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .buttons:after {
  bottom: 40px;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .events .rich-module-content .month {
  border-bottom-color: #fefefe;
  padding-bottom: 0;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .events .rich-module-content .month .divider-month .text {
  color: #fefefe;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .events .rich-module-content .month p {
  color: #fefefe;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .events .rich-module-content .month ul li {
  padding-bottom: 20px;
  padding-top: 10px;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .events .rich-module-content .month ul li .day {
  color: #fefefe;
}
#main-content .rich-components .three_cols_pods div[class*='col-'] .events .rich-module-content .month:first-child {
  padding-bottom: 0;
  border-bottom:0;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 > .quick-links-aside {
  width: 100%;
  padding-bottom: 0;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 > .quick-links-aside h3 {
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
  border-bottom: 2px solid #d8d8d8;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 > .quick-links-aside h3:before,
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 > .quick-links-aside h3:after {
  display: none;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 > .quick-links-aside > .buttons {
  display: none;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12 > .quick-links-aside ul li {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside:not(:first-child) {
  margin-top: 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside {
    padding-left: 10px;
    padding-right: 10px;
  }
  #main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside .quick-links-aside {
    padding-left: 0;
  }
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside .quick-links-aside {
  padding-bottom: 0;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside .quick-links-aside p {
  font-size: 16px;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside .quick-links-aside h3 {
  border-bottom: 2px solid #d8d8d8;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside .quick-links-aside p {
  margin-top: 0;
  margin-bottom: 10px;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside .quick-links-aside ul:not(.quick-links-bullets) {
  padding-left: 0;
  margin-bottom: 20px;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside .quick-links-aside ul:not(.quick-links-bullets) li {
  margin-bottom: 10px;
}
#main-content .container .row .col-lg-12.col-md-12.col-sm-12.col-xs-12.custom-quick-links-aside .quick-links-aside::after {
  display: none !important;
}
@media screen and (min-width: 768px) {
  #main-content .container.landing > .row > .col-lg-12.col-md-12.col-sm-12.col-xs-12 > .quick-links-aside {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-image {
    width: 100%;
    height: 300px;
  }
}
@media screen and (min-width: 992px) {
  #main-content .container-landing-image {
    width: 100%;
    height: 300px;
  }
}
@media screen and (min-width: 1240px) {
  #main-content .container-landing-image {
    width: 100%;
    height: 400px;
  }
}
#main-content .container-landing-image .content-landing-image {
  text-align: center;
}
@media screen and (max-width: 767px) {
  #main-content .container-landing-image .content-landing-image .btn-wrap {
    margin-left: 20px;
  }
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn {
  padding-right: 25px;
  font-weight: 700;
  font-family: 'Hexagon-Akkurat-Regular', Arial;
  font-size: 16px;
  line-height: 22px;
  padding: 0;
  border: none;
  color: #005072;
  font-family: 'Hexagon-Akkurat-Black', Arial;
  text-decoration: none;
  position: relative;
  text-align: left;
  display: inline-block;
  padding-right: 30px;
  color: #fefefe;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-image .content-landing-image .btn-wrap .btn {
    font-size: 20px;
    line-height: 24px;
  }
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:before {
  content: " ";
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
  display: block;
  float: right;
  width: 16px;
  height: 16px;
  margin-left: 10px;
  margin-top: 2px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-image .content-landing-image .btn-wrap .btn:before {
    width: 20px;
    height: 20px;
    margin-top: 0px;
  }
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:hover,
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:active,
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:visited {
  background: none;
  color: #005072;
  opacity: 0.6;
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:focus,
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:visited {
  opacity: 1;
  background: none;
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:after {
  margin-top: 0px;
  display: none;
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-image .content-landing-image .btn-wrap .btn {
    font-size: 20px;
    line-height: 22px;
  }
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:before {
  content: " ";
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
  width: 16px;
  height: 16px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: 4px;
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-image .content-landing-image .btn-wrap .btn:before {
    width: 20px;
    height: 20px;
    margin-top: 0px;
    bottom: 3px;
  }
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:hover,
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:active {
  background: none;
  color: #005072;
  opacity: 0.6;
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:active,
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:focus,
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:visited {
  opacity: 1;
  background: none;
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:after {
  margin-top: 0px;
  display: none;
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:hover {
  color: #fefefe;
}
#main-content .container-landing-image .content-landing-image .btn-wrap .btn:before {
  background-image: url('../Content/icons/svg-icons/arrow-cta-white.svg');
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-image .content-landing-image {
    vertical-align: middle;
    padding-top: 60px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1240px) {
  #main-content .container-landing-image .content-landing-image {
    padding-top: 30px;
  }
  #main-content .container-landing-image .content-landing-image h1 {
    font-size: 40px;
    line-height: 45px;
  }
}
@media screen and (min-width: 1240px) {
  #main-content .container-landing-image .content-landing-image {
    padding-top: 100px;
  }
}
#main-content .container-landing-image .content-header-landing-image-text {
  color: #fefefe;
  font: 36px/37px 'Hexagon-Akkurat-Light', Arial;
  /* to fix 8128 */
}
@media screen and (min-width: 992px) {
  #main-content .container-landing-image .content-header-landing-image-text {
    font: 46px/48px 'Hexagon-Akkurat-Light', Arial;
  }
}
@media screen and (max-width: 992px) {
  #main-content .container-landing-image .content-header-landing-image-text {
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  #main-content .container-landing-image .content-header-landing-image-text {
    padding-top: 20px;
  }
  #main-content .container-landing-image .content-header-landing-image-text h1 {
    font-size: 30px;
    line-height: 32px;
  }
}
#main-content .container-landing-image .content-header-landing-image-content-text {
  margin-left: 20px;
  margin-right: 20px;
  color: #fefefe;
  font: 18px/19px 'Hexagon-Akkurat-Bold', Arial;
  /* to fix 8128 */
}
@media screen and (min-width: 992px) {
  #main-content .container-landing-image .content-header-landing-image-content-text {
    font: 27px/28px 'Hexagon-Akkurat-Bold', Arial;
  }
}
@media screen and (max-width: 992px) {
  #main-content .container-landing-image .content-header-landing-image-content-text {
    padding-bottom: 20px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1240px) {
  #main-content .container-landing-image .content-header-landing-image-content-text h2 {
    font-size: 24px;
    line-height: 28px;
  }
}
#main-content .container-landing-image .content-header-landing-image-content-text .highlight-providergreen {
  color: #509e2f;
}
#main-content .container-landing-image .content-header-landing-image-content-text .btn-wrap {
  margin-left: 20px;
  padding-left: 20px;
}
#main-content .search-callout .downloadsearch-input-area input {
  margin-top: 0;
  height: 30px;
  width: calc(100% - 50px);
}
#main-content .search-callout .downloadsearch-input-area > button {
  padding: 0;
}
#main-content .dropdown-height .select2-container--default .select2-selection--single {
  height: 55px;
}
#main-content .dropdown-height .select2-container--default .select2-selection--single:hover,
#main-content .dropdown-height .select2-container--default .select2-selection--single:focus {
  outline: 0;
  border: 0;
}
#main-content .dropdown-height .select2-container--default .select2-selection__rendered {
  height: 100%;
  display: inline-flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #main-content .container-landing-margin .gsd-row-content {
    width: 100%;
  }
}
#main-content .container-landing-margin .gsd-row-content .highlight-providergreen {
  font-size: 24px;
  line-height: 28px;
  font-family: 'Hexagon-Akkurat-Black', Arial;
  color: #333333;
}
#main-content .container-landing-margin .gsd-row-content p {
  margin: 0;
  font-size: 16px;
  line-height: 22px;
  color: #333333;
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn {
  padding-right: 25px;
  font-weight: 700;
  font-family: 'Hexagon-Akkurat-Regular', Arial;
  font-size: 16px;
  line-height: 22px;
  padding: 0;
  border: none;
  color: #005072;
  font-family: 'Hexagon-Akkurat-Black', Arial;
  text-decoration: none;
  position: relative;
  text-align: left;
  display: inline-block;
  padding-right: 30px;
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-margin .btn-pad .btn-wrap .btn {
    font-size: 20px;
    line-height: 24px;
  }
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:before {
  content: " ";
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
  display: block;
  float: right;
  width: 16px;
  height: 16px;
  margin-left: 10px;
  margin-top: 2px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-margin .btn-pad .btn-wrap .btn:before {
    width: 20px;
    height: 20px;
    margin-top: 0px;
  }
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:hover,
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:active,
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:visited {
  background: none;
  color: #005072;
  opacity: 0.6;
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:focus,
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:visited {
  opacity: 1;
  background: none;
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:after {
  margin-top: 0px;
  display: none;
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-margin .btn-pad .btn-wrap .btn {
    font-size: 20px;
    line-height: 22px;
  }
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:before {
  content: " ";
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
  width: 16px;
  height: 16px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: 4px;
}
@media screen and (min-width: 768px) {
  #main-content .container-landing-margin .btn-pad .btn-wrap .btn:before {
    width: 20px;
    height: 20px;
    margin-top: 0px;
    bottom: 3px;
  }
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:hover,
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:active {
  background: none;
  color: #005072;
  opacity: 0.6;
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:active,
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:focus,
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:visited {
  opacity: 1;
  background: none;
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:after {
  margin-top: 0px;
  display: none;
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn::before {
  bottom: 3px;
}
#main-content .container-landing-margin .btn-pad .btn-wrap .btn:focus {
  opacity: 1;
}
#main-content .select2-container--default {
  width: 100% !important;
}
#main-content .select2-container--default .select2-selection--single {
  transition: all 0.2s ease-in-out;
  padding: 0;
  background-color: #f3f3f3;
  color: #005072;
  border: none;
  height: auto;
}
#main-content .select2-container--default .select2-selection--single:hover {
  color: #fefefe;
  background-color: #005072;
}
#main-content .select2-container--default .select2-selection--single:hover .select2-selection__rendered {
  color: #fefefe;
}
#main-content .select2-container--default .select2-selection--single:hover .select2-selection__arrow {
  background-image: url(../Content/icons/svg-icons/arrow-dropdown.svg);
}
#main-content .select2-container--default .select2-selection--single:hover .select2-selection__placeholder {
  color: #fefefe;
}
#main-content .select2-container--default .select2-selection__rendered {
  transition: all 0.2s ease-in-out;
  padding: 10px 26px 8px 12px;
  color: #005072;
  font-family: Hexagon-Akkurat-Black, sans-serif;
  font-size: 16px;
  text-transform: capitalize;
}
#main-content .select2-container--default .select2-selection__placeholder {
  color: #005072;
}
#main-content .select2-container--default .select2-selection__arrow {
  transition: all 0.2s ease-in-out;
  position: absolute;
  top: 50%;
  right: 10px;
  height: 11px;
  width: 14px;
  display: block;
  margin: -5px 0 0 0 !important;
  background-image: url(../Content/icons/svg-icons/arrow-dropdown-blue.svg);
  float: right;
  border: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  pointer-events: none;
}
#main-content .select2-container--default .select2-selection__arrow b {
  display: none;
}
#main-content .select2-container--default .select2-selection__clear {
  margin-right: 5px;
}
#main-content .select2.select2-container--open .select2-selection {
  color: #fefefe;
  background-color: #005072;
}
#main-content .select2.select2-container--open .select2-selection__rendered {
  color: #fefefe;
}
#main-content .select2.select2-container--open .select2-selection__arrow {
  background-image: url(../Content/icons/svg-icons/arrow-dropdown.svg);
  transform: rotate(180deg);
}
#main-content .select2.select2-container--open .select2-selection__placeholder {
  color: #fefefe;
}
#main-content .download-search-form {
  width: 100%;
}
#main-content .download-search-form .list-group {
  font-family: 'Hexagon-Akkurat-Regular', Arial;
}
#main-content .download-search-form .list-group .search-filter-heading {
  font-size: 24px;
  line-height: 28px;
  margin: 0;
  color: #333333;
  font-family: 'Hexagon-Akkurat-Black', Arial;
}
#main-content .download-search-form .list-group-item {
  font-size: 16px;
  line-height: 22px;
  color: #333333;
}
#main-content .download-search-form .table > tbody > tr > td a:link {
  color: #005072;
  font-family: Hexagon-Akkurat-Bold, sans-serif;
  font-size: 16px;
  line-height: 22px;
}
#main-content .download-search-form .downloadsearch-input-area input {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #main-content .download-search-form .downloadsearch-input-area input {
    width: 92%;
  }
}
#main-content .download-search-form .downloadsearch-input-area input .glyphicon-search {
  margin-right: 0;
}
#main-content .download-search-form .downloadsearch-input-area .glyphicon-search {
  color: #005072;
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  #main-content .download-search-form .downloadsearch-input-area .glyphicon-search {
    margin: 0;
    position: absolute;
    top: 15px;
    right: 5px;
  }
}
#main-content .download-search-form .btn-wrap .btn {
  padding-right: 25px;
  font-weight: 700;
  font-family: 'Hexagon-Akkurat-Regular', Arial;
  font-size: 16px;
  line-height: 22px;
  padding: 0;
  border: none;
  color: #005072;
  font-family: 'Hexagon-Akkurat-Black', Arial;
  text-decoration: none;
  position: relative;
  text-align: left;
  display: inline-block;
  padding-right: 30px;
}
@media screen and (min-width: 768px) {
  #main-content .download-search-form .btn-wrap .btn {
    font-size: 20px;
    line-height: 24px;
  }
}
#main-content .download-search-form .btn-wrap .btn:before {
  content: " ";
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
  display: block;
  float: right;
  width: 16px;
  height: 16px;
  margin-left: 10px;
  margin-top: 2px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  #main-content .download-search-form .btn-wrap .btn:before {
    width: 20px;
    height: 20px;
    margin-top: 0px;
  }
}
#main-content .download-search-form .btn-wrap .btn:hover,
#main-content .download-search-form .btn-wrap .btn:active,
#main-content .download-search-form .btn-wrap .btn:visited {
  background: none;
  color: #005072;
  opacity: 0.6;
}
#main-content .download-search-form .btn-wrap .btn:focus,
#main-content .download-search-form .btn-wrap .btn:visited {
  opacity: 1;
  background: none;
}
#main-content .download-search-form .btn-wrap .btn:after {
  margin-top: 0px;
  display: none;
}
@media screen and (min-width: 768px) {
  #main-content .download-search-form .btn-wrap .btn {
    font-size: 20px;
    line-height: 22px;
  }
}
#main-content .download-search-form .btn-wrap .btn:before {
  content: " ";
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
  width: 16px;
  height: 16px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: 4px;
}
@media screen and (min-width: 768px) {
  #main-content .download-search-form .btn-wrap .btn:before {
    width: 20px;
    height: 20px;
    margin-top: 0px;
    bottom: 3px;
  }
}
#main-content .download-search-form .btn-wrap .btn:hover,
#main-content .download-search-form .btn-wrap .btn:active {
  background: none;
  color: #005072;
  opacity: 0.6;
}
#main-content .download-search-form .btn-wrap .btn:active,
#main-content .download-search-form .btn-wrap .btn:focus,
#main-content .download-search-form .btn-wrap .btn:visited {
  opacity: 1;
  background: none;
}
#main-content .download-search-form .btn-wrap .btn:after {
  margin-top: 0px;
  display: none;
}
#main-content .download-search-form .col-right .table {
  font-size: 16px;
}
#main-content .downloadsearch-input-area .glyphicon-search {
  color: #005072;
  margin-right: 0;
}
#main-content .careerpage-heading h2,
#main-content .careerpage-heading h1 {
  margin-top: -30px;
}
#main-content .careerpage-heading a.btn {
  margin-top: -30px;
  padding-right: 25px;
  font-weight: 700;
  font-family: 'Hexagon-Akkurat-Regular', Arial;
  font-size: 16px;
  line-height: 22px;
  padding: 0;
  border: none;
  color: #005072;
  font-family: 'Hexagon-Akkurat-Black', Arial;
  text-decoration: none;
  position: relative;
  text-align: left;
  display: inline-block;
  padding-right: 30px;
}
@media screen and (min-width: 768px) {
  #main-content .careerpage-heading a.btn {
    font-size: 20px;
    line-height: 24px;
  }
}
#main-content .careerpage-heading a.btn:before {
  content: " ";
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
  display: block;
  float: right;
  width: 16px;
  height: 16px;
  margin-left: 10px;
  margin-top: 2px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  #main-content .careerpage-heading a.btn:before {
    width: 20px;
    height: 20px;
    margin-top: 0px;
  }
}
#main-content .careerpage-heading a.btn:hover,
#main-content .careerpage-heading a.btn:active,
#main-content .careerpage-heading a.btn:visited {
  background: none;
  color: #005072;
  opacity: 0.6;
}
#main-content .careerpage-heading a.btn:focus,
#main-content .careerpage-heading a.btn:visited {
  opacity: 1;
  background: none;
}
#main-content .careerpage-heading a.btn:after {
  margin-top: 0px;
  display: none;
}
@media screen and (min-width: 768px) {
  #main-content .careerpage-heading a.btn {
    font-size: 20px;
    line-height: 22px;
  }
}
#main-content .careerpage-heading a.btn:before {
  content: " ";
  background-image: url(../Content/icons/svg-icons/arrow-cta-blue.svg);
  width: 16px;
  height: 16px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: 4px;
}
@media screen and (min-width: 768px) {
  #main-content .careerpage-heading a.btn:before {
    width: 20px;
    height: 20px;
    margin-top: 0px;
    bottom: 3px;
  }
}
#main-content .careerpage-heading a.btn:hover,
#main-content .careerpage-heading a.btn:active {
  background: none;
  color: #005072;
  opacity: 0.6;
}
#main-content .careerpage-heading a.btn:active,
#main-content .careerpage-heading a.btn:focus,
#main-content .careerpage-heading a.btn:visited {
  opacity: 1;
  background: none;
}
#main-content .careerpage-heading a.btn:after {
  margin-top: 0px;
  display: none;
}
#main-content .products-page .row .callout-container:last-of-type {
  margin-bottom: 20px;
}
#main-content ul.no-left-padding {
  padding-left: 16px;
}
.navbar-no-fixed #main-content .breadcrumb-social:not(.no-border) .container .social.pull-right {
  margin-top: -5px; /*11207*/
}
#main-content .breadcrumb-social .container .breadcrumb-socail ~ .social.pull-right {
  margin-top: -33px;
}
/* to fix 7696 */
.items-nav .mainNav .navContHead .icon-gen:hover {
  background-position: 0;
}
/* to fix 7690 */
@media screen and (max-width: 1240px) {
  .mainNav .tabRigcont {
    display: none;
  }
}
/* Download gsp changes outside main content - for dropdown */
.select2-container.select2-container--default .select2-results {
  background: #f3f3f3;
}
.select2-container.select2-container--default .select2-results__option {
  padding: 8px 8px 6px 8px;
  color: #005072;
  font-size: 14px;
  text-transform: capitalize;
  font-family: 'Hexagon-Akkurat-Regular', Arial;
  /* To fix reopened 7168 */
}
.select2-container.select2-container--default .select2-results__option:hover {
  color: #005072;
  background-color: #d8d8d8;
}
.select2-container.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #d8d8d8;
}
.select2-container.select2-container--default .select2-results__option--highlighted[aria-selected] {
  color: #005072;
}
.select2-container.select2-container--default .select2-search__field {
  color: #666666;
  font-family: 'Hexagon-Akkurat-Regular', Arial;
  font-size: 14px;
}
.select2-container.select2-container--default.select2-container--open ::-webkit-scrollbar-thumb {
  background-color: #005072;
  border-radius: 6px;
  border: 2px solid #fff;
}
@media screen and (max-width: 992px) {
  #main-content .rich-components .three_cols_pods div[class*='col-'] .rich-module .buttons {
    position: absolute;
    left: 20px;
  }
  #main-content .rich-components .three_cols_pods div[class*='col-'] .rich-module .buttons:after {
    width: calc(100% - 20px);
  }
  #main-content .rich-components .three_cols_pods div[class*='col-'] .rich-module.events .buttons:after {
    width: calc(100% - 40px);
  }
  #main-content .rich-components .three_cols_pods div[class*='col-'] .quick-links-aside .buttons .btn-wrap,
  #main-content .rich-components .three_cols_pods div[class*='col-'] .buttons:after {
    /*left:20px;*/
  }
}
@media screen and (max-width: 767px) {
  #main-content .rich-components .three_cols_pods div[class*='col-'] .rich-module .buttons {
    position: static;
  }
  #main-content .rich-components .three_cols_pods div[class*='col-'] .rich-module .buttons .btn-wrap {
    position: relative;
  }
  #main-content .rich-components .three_cols_pods div[class*='col-'] .rich-module .buttons:after {
    left: 20px;
  }
  #main-content .rich-components .three_cols_pods div[class*='col-'] .rich-module.events .btn-wrap {
    bottom: 0;
  }
  #main-content .rich-components .three_cols_pods div[class*='col-'] .rich-module.events .buttons:after {
    left: 20px;
  }
  #main-content .rich-components .three_cols_pods div[class*='col-'] .quick-links-aside .buttons .btn-wrap,
  #main-content .rich-components .three_cols_pods div[class*='col-'] .buttons:after {
    left: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  #main-content .rich-components .three_cols_pods div[class*='col-']:nth-child(2) > .quick-links-aside > .buttons .btn-wrap {
    left: 20px;
  }
/* cb3 coveo changes */
#main-content .container.page.landing.grid-landing .row > div:not([class*="col-"]).coveo-searchbar_container {
  width: calc(100% - 30px) !important;
}
#main-content .rich-components .three_cols_pods div[class*='col-']:nth-child(2) > .quick-links-aside > .buttons:after {
bottom: 40px;
}
}
@media screen and (min-width: 992px) and (max-width: 1240px) {
/* cb3 coveo changes */
#main-content .container.page.landing.grid-landing .row > div:not([class*="col-"]).coveo-searchbar_container {
  width: calc(100% - 40px)!important;
}
}
@media screen and (max-width: 767px) {
  #main-content .rich-components .three_cols_pods div[class*='col-']:last-child .rich-module.events .btn-wrap a:after {
    bottom: -10px;
  }
/* cb3 coveo changes */
#main-content .container.page.landing.grid-landing .row > div:not([class*="col-"]).coveo-searchbar_container {
  width: calc(100% - 20px);
}
}
/* cb3 coveo changes start */
@media screen and (min-width: 768px) {
.coveo-searchbar_container .CoveoSearchbox .CoveoOmnibox.magic-box .magic-box-input > input {
    font-size: 28px;
    padding-right: 48px;
}
.coveo-searchbar_container.CoveoSearchInterface {
    padding-bottom: 1px;
}
.coveo-searchbar_container .CoveoSearchbox .CoveoSearchButton {
	height: 40px;
	width: 40px;
}
.coveo-searchbar_container .custom-facetlist .bootstrap-select .btn {
	height: 40px;
}
}
/* cb3 coveo changes end */